Tag (0040,A040) (Value Type) is missing in  Acquisition Context > (0040,0555)
Tag (0012,0050) (Clinical Trial Time Point ID) is missing
Tag (0040,0555) (Acquisition Context Sequence) is missing
Tag (0008,0102) (Coding Scheme Designator) is missing in  General Study > (0008,1032) due to condition:
Tag (0008,0050) (Accession Number) is missing
Tag (0018,5100) (Patient Position) is missing due to condition:
Tag (0040,A040) (Value Type) is missing in  Acquisition Context > (0040,0555)
Tag (0012,0050) (Clinical Trial Time Point ID) is missing
Tag (0040,0555) (Acquisition Context Sequence) is missing
Tag (0008,0102) (Coding Scheme Designator) is missing in  General Study > (0008,1032) due to condition:
Tag (0008,0050) (Accession Number) is missing
Tag (0018,5100) (Patient Position) is missing due to condition:
